## cumulus-docker-setup 1.0-cl4.3.1u2

=== Makefile ===
DIST=/lib/systemd/system/docker.service 

docker.service: gen_service.sh $(DIST)
	$(<D)/gen_service.sh < $(DIST) > $@

.PHONY: clean
clean:
	rm -f docker.service

=== debian/changelog ===
cumulus-docker-setup (1.0-cl4.3.1u2) RELEASED; urgency=medium

  * new build for 4.3.1 from original hash
    afa6ce75ed536181281940adf0818cca8b6974ec

 -- root <root@3da22e72fb7c>  Tue, 14 Jun 2022 19:15:39 +0000

cumulus-docker-setup (1.0-cl4.3.0+u1) RELEASED; urgency=medium

  [ Benjamin Poirier ]
  * Remove dh-systemd
  * Reformat postinst according to template from dh-make
  * Replace systemctl by deb-systemd-helper
  * Disable all related services
  * Stop docker services
  * Update docker.service
  * Generate docker.service from upstream version

 -- Cumulus Networks <dev-support@cumulusnetworks.com>  Tue, 27 Oct 2020 09:26:40 +0900

cumulus-docker-setup (1.0-cl4u1) RELEASED; urgency=medium

   * First 4.0 release of package containing Cumulus Linux configuration for
     docker

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 19 Jun 2020 16:10:00 -0800

=== debian/control ===
Source: cumulus-docker-setup
Section: net
Priority: optional
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends: apt, debhelper (>=9), config-package-dev, docker-ce
Standards-Version: 1.0.0
Homepage: http://www.cumulusnetworks.com
XS-Build-Source: True
XS-Cumulus-Valid-Arch: amd64
XBCS-Vcs-Hash: afa6ce75ed536181281940adf0818cca8b6974ec

Package: cumulus-docker-setup
Architecture: all
Depends: docker-ce, systemd, ifupdown2, iproute2
Description: Cumulus Linux docker configuration files.
  This package automatically installs docker-ce and configures
  it to use the mgmt vrf and also suppresses any changes to
  iptables or related firewalls by the docker daemon.
XBCS-Vcs-Hash: afa6ce75ed536181281940adf0818cca8b6974ec

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --with config-package
